All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
to_array_2d.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
vector< vector< T > > | stan::math::to_array_2d (const Matrix< T, Dynamic, Dynamic > &matrix)

[ Stan Home Page ] © 2011–2015, Stan Development Team.